## sass-stylesheets-purecss 2.0.5

=== debian/changelog ===
sass-stylesheets-purecss (2.0.5-2) unstable; urgency=medium

  * add patch 2001 to use GNU LibreJS 5.0 compatible license string

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 08 Apr 2021 02:12:42 +0200

sass-stylesheets-purecss (2.0.5-1) unstable; urgency=low

  * initial release;
    closes: bug#986610

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 08 Apr 2021 01:37:28 +0200
