=== debian/control ===
Source: sass-stylesheets-purecss
Section: web
Priority: optional
Maintainer: Debian Sass team <pkg-sass-devel@lists.alioth.debian.org>
Uploaders:
 Jonas Smedegaard <dr@jones.dk>,
Build-Depends:
 debhelper-compat (= 13),
 sassc,
Standards-Version: 4.5.1
Homepage: https://github.com/rubysamurai/purecss-sass
Vcs-Git: https://salsa.debian.org/sass-team/sass-stylesheets-purecss.git
Vcs-Browser: https://salsa.debian.org/sass-team/sass-stylesheets-purecss
Rules-Requires-Root: no

Package: sass-stylesheets-purecss
Architecture: all
Depends:
 ${misc:Depends},
Enhances:
 sass,
Description: set of small, responsive Sass and CSS modules
 purecss-sass is a reimplementation of Pure.css,
 a set of small, responsive CSS modules
 for general use in website project.s
 .
 Sass makes CSS fun again.
 Sass is an extension of CSS3,
 adding nested rules, variables, mixins, selector inheritance, and more.
 .
 Sass can be encoded in either of two formats - SASS and SCSS.
 These mixins are provided in dynamic resolvable SCSS format
 as well as pre-compiled static CSS.
