## sass-stylesheets-purecss 2.0.6

=== debian/changelog ===
sass-stylesheets-purecss (2.0.6-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * declare compliance with Debian Policy 4.6.0
  * unfuzz patch
  * update copyright info: use Reference field (not License-Reference);
    update lintian overrides

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 11 Sep 2021 18:45:16 +0200
