=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_build:
	mkdir --parents build/sass build/css
	cp --recursive --link --force --target-directory=build/sass vendor/assets/stylesheets/*
	sassc --style expanded --sourcemap --precision 5 build/sass/_purecss.scss build/css/purecss.css
	sassc --style compressed --precision 5 build/sass/_purecss.scss build/css/purecss.min.css
