## sass-stylesheets-purecss 2.1.0

=== debian/changelog ===
sass-stylesheets-purecss (2.1.0-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * declare compliance with Debian Policy 4.6.1
  * update and unfuzz patch
  * tighten lintian overrides

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 12 May 2022 09:50:41 +0200
