=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends:
  debhelper-compat (= 13),
  sassc,
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Homepage: https://github.com/rubysamurai/purecss-sass
 Vcs-Git: https://salsa.debian.org/sass-team/sass-stylesheets-purecss.git
 Vcs-Browser: https://salsa.debian.org/sass-team/sass-stylesheets-purecss
