## sass-stylesheets-purecss 3.0.0

=== debian/changelog ===
sass-stylesheets-purecss (3.0.0-1) unstable; urgency=medium

  [ upstream ]
  * new release(s)

  [ Jonas Smedegaard ]
  * unfuzz patches
  * declare compliance with Debian Policy 4.6.2
  * update copyright info: update coverage

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 03 Mar 2023 09:56:49 +0100
